/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}

/* Global properties ======================================================== */
body { 
	background:#f8f8f6; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#393939;
	min-width:940px;
}
html { 
	min-width:940px;
}
html, 
body { 
	height:100%;
}



/* Global Structure ============================================================= */
.container {
	margin:0 auto;
	width:950px;
/*	height:100px;*/
	font-size:.875em;
	position:relative;
}

	/* Header */
	header {
		/*height:271px;*/
		height:160px;
		position:relative;
		background:url(../images/header-bg.jpg) repeat-x left top;
	}
	#page1 header {
		height:460px;
	/*	height:438px;*/
	
		position:relative;
		background:url(../images/header-bg.jpg) repeat-x left top;
	}
	#page6 header,
	#page7 header{
		height:160px;
		position:relative;
		background:url(../images/header-bg.jpg) repeat-x left top;
	}
	
	/* Content */
	section#content {
		background:url(../images/content-bg.jpg) repeat-x left top #f8f8f6; 
	}
	
	/* Sidebar */
	aside {}
			
	/* Footer */
	footer {
		height:82px;
		background:url(../images/footer-bg.jpg) repeat-x left top;
		position:relative;
	}
	footer p{
		padding-top:35px;
		color:#2c2e31;
		font-size:14px;
	}
	footer p a{
		color:#2c2e31;
		font-size:14px;
	}




/* Left & Right alignment */

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, 
.col-2, 
.col-3,
.col-4{ 
	float:left;	
}

.alignright { 
	text-align:right;
	
}
.aligncenter { 
	text-align:center;
}	

.wrapper { 
	width:100%;
	overflow:hidden;
}



/*---- tailings ----*/
.tail-top { 
	background:url(../images/tail-top.gif) left top repeat-x #ffbb00;
}
.tail-bottom {
	background:url(../images/tail-bottom.gif) left bottom repeat-x;
}

/*----- form defaults -----*/
input, 
select, 
textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	color:#393939;
	margin:0;
	padding:0;
}

fieldset {
	border:0;
}

/*----- lists -----*/

.nl {}
.nl li {
	width:240px;
	float:left;
	text-align:center;
	margin-right:0	px;
	margin-left:50px;
} 
.nl li img{
	margin-top:0px;
	margin-bottom:40px;
}
.nl li p {
	color:#352f2e;
	font-size:14px;
	line-height:1.3846em;
	padding-top:5px;
	padding-bottom:20px;
}



.list {}
.list li {
	width:283px;
	float:left;
	margin-right:38px;
} 
.list li img{
	margin-top:10px;
	margin-bottom:12px;
}
.list li p {
	color:#352f2e;
	font-size:14px;
	line-height:1.3846em;
	padding-top:5px;
	padding-bottom:20px;
}
.list li.last {
	margin-right:0;
}
#page2 .list li.last {
	margin-right:0;
	width:295px;
}
#page2 .list .list2 li {
	margin-right:0;
	width:295px;
}
#page2 .list .list2 {
	margin-bottom:12px;
}

.list1{}
.list1 li{
	overflow:hidden;
	margin-bottom:58px;
}
.list1 li.last{
	margin-bottom:0;
}
.list1 li img{
	float:left;
	margin-right:19px;
}
.list1 li p{
	color:#7a7a7a;
	font-size:13px;
	line-height:1.3846em;
	padding-top:13px;
	padding-bottom:30px;
}
.list1 li p span{
	color:#000;
	font-size:14px;
}

.lst
{
list-style-type:none;
padding:0px;
margin:0px;
}
.lst li
{
	font-size:14px;
	text-decoration:none;
	line-height:1.875em;
	color:#352f2e;

	background:url(../images/marker1.png) no-repeat 0px 5px;
	/*background-image:url(../images/marker1.png);
	background-repeat:no-repeat;
	background-position:0px 5px; */
	padding-left:28px;
}


.lst2
{
list-style-type:none;
padding:0px;
margin:0px;
}
.lst2 li
{
	font-size:14px;
	text-decoration:none;
	line-height:1.875em;
	color:#352f2e;

	background:url(../images/marker2.png) no-repeat 0px 5px;
	/*background-image:url(../images/marker2.png);
	background-repeat:no-repeat;
	background-position:0px 5px; */
	padding-left:28px;
}
.list2{}
.list2 li{
	margin:0;
	
}

.list2 li a{ 



	color:#4c4c4c;
	font-size:16px;
	text-decoration:none;
	line-height:1.875em;
	background:url(../images/marker1.png) no-repeat 0;
	padding-left:28px;
	list-style-position:outside;
}
.list2 li a:hover{
	text-decoration:underline;
}
.list3{}
.list3 li{}
.list3 li a{ 
	color:#3d3d3d;
	font-size:14px;
	line-height:28px;
	text-decoration:none;
	background:url(../images/marker2.gif) no-repeat 0;
	padding-left:12px;
}
.list3 li a:hover{
	text-decoration:underline;
}
.list3_1{}
.list3_1 li{
}
.list3_1 li a{ 
	color:#3d3d3d;
	font-size:14px;
	line-height:2.34em;
	text-decoration:none;
}
* + html .list3_1 span {
	display:inline-block;
	margin-top:0px;
	cursor:pointer;
}
.list3_1 li img{
	margin-right:9px;
	margin-top:3px;
}
.list3_1 li a:hover{
	padding-left:2px;
}
.list4{
	position:absolute;
	top:36px;
	right:3px;
}
.list4 li{ float:left;}
.list4 li a{ 
	color:#2c2e31; 
	text-decoration:none; 
	font-size:14px;
 background:url(../images/line2.gif) no-repeat right 5px; 
	padding-right:12px;
	margin-right:12px;
}
.list4 li a.last{
	background:none;
	margin-right:0;
	padding-right:0;
	padding-left:4px;
}
.list4 li a:hover,
.list4 li a.active{
	text-decoration:underline;
}
*+ html .list4 li a:hover,
*+ html .list4 li a.active{
	position:relative;
}
.list5{}
.list5 li{
	width:100%;
	overflow:hidden;
	padding-bottom:14px;
}
.list5 li img{
	float:left;
	margin-right:18px;
}
.list5 p a{
	color:#4c4c4c;
	font-size:16px;
}
.list6{
	margin-top:10px;
}
.list6 li{}
.list6 li a{
	color:#4c4c4c;
	font-size:16px;
	line-height:30px;
	text-decoration:none;
}
.list6 li a:hover{
	text-decoration:underline;
}
/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}

p {
	color:#352f2e;
	font-size:14px;
	line-height:1.3846em;
}
p span{
	color:#352f2e;
	font-size:14px;
}
p em.style1{
	font-style:normal;
	color:#c20202;
}
.p3{
	color:#4f4f4f;
	font-size:16px;
}
.p3 a{
	color:#4f4f4f;
	text-decoration:none;
}
.p3 a:hover{
	text-decoration:underline;
}
.p3 i{
	color:#c20202;
	font-size:16px;
	font-style:normal;
	display:block;
}
.p0 {
	margin:0;
	padding:0;
}
.p1 {
	margin-bottom:8px;
}

.p4 {
	color:#666;
	font-size:10px;
	line-height:1.3846em;
}
.p4 span{
	color:#352f2e;
	font-size:14px;
	font-weight:bold
}

dl {}
	dl dt {}
	dl dd {}
	
.address { 
	float:left;
	width:262px;
	padding-top:17px;
}
.address strong{
	font-weight:normal;
	color:#1c1c1c;
	font-size:14px;
	line-height:1.286em;
	padding-bottom:18px;
	display:inline-block;
}
.address span{
	color:#7a7a7a;
	font-size:13px;
}
.address em{
	font-size:16px;
	color:#4c4c4c;
	font-style:normal;
}
.address a{
	font-size:16px;
	color:#c20202;
	margin-left:3px;
	line-height:1.2307em;
}




/*----- txt, links, lines, titles -----*/
strong{
	color:#352f2e; 
	}
a {
	color:#352f2e; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h1 {
	text-indent:-9999px;
}
	h1 a {
	position:absolute;
	left:670px;
	top:20px;
	width:265px;
	height:80px;
	background:url(../images/logo.png) no-repeat left top;
	background-image: url(../images/logo.png);
	}
	
	
h2 {
	font-family:"Times New Roman", Times, serif;
	/*color:#232323;*/
	color:#352f2e;
	font-size:30px;
	line-height:1.2em;
	font-weight:normal;
}
h2.title{
	font-family:"Times New Roman", Times, serif;
	/*color:#232323;*/
	color:#352f2e;
	font-size:30px;
	line-height:1.0666em;
	text-align:center;
	font-weight:normal;
}
h2.title span{
	text-transform:uppercase;
	color:#c20202;
}
h2.title em{
	font-style:normal;
	color:#352f2e;
}
h3 {
	font-family:"Times New Roman", Times, serif;
	color:#352f2e;
	font-size:25px;
	font-weight:bold;
	/*line-height:51px; ``5678 */
	
	line-height:35px;
	font-weight:normal;
}
h3.st1{
	background:url(../images/icon-1.png) no-repeat 0;
	padding-left:60px
}
h3.st2{
	background:url(../images/icon-2.png) no-repeat 0;
	padding-left:60px
}
h3.st3{
	background:url(../images/icon-3.png) no-repeat 0;
	padding-left:60px
}
h3.st4{
	background:url(../images/icon-4.png) no-repeat 0;
	padding-left:60px
}
h3.st5{
	background:url(../images/icon-5.png) no-repeat 0;
	padding-left:60px
}
h3.st6{
	background:url(../images/icon-6.png) no-repeat 0;
	padding-left:60px
}
h4 {
	font-family:"Times New Roman", Times, serif;
	font-size:21px;
	line-height:1.2307em;
	color:#000;
	font-weight:normal;
}
h5 {
color:#352f2e;	
}
h6 {
	
}


.txt1 {
}
.txt2 {
}
.link{
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	background:#352f2e;
	line-height:1.2em;
	padding: 5px 19px 9px 19px;
	display:inline-block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(js/PIE.php);
	position:relative;
}
.link:hover{
	background:#c20202;
}
.link1 {
	color:#c20202;
	text-transform:uppercase;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.link1:hover { 
	text-decoration:underline;
}
	

.button { 
	float:right;
}
	.button span { 
		display:block; 
		background:url(../images/button-left.gif) no-repeat left top; 
		padding-left:3px;
	}
		.button span span { 
			background:url(../images/button-right.gif) no-repeat right top;
			padding-right:4px;
			padding-left:0;
		}
			.button span span a { 
				display:block;
				background:#333743;
				padding:4px 5px 3px 5px;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
			}
			.button span span a:hover { 
				text-decoration:underline;
			}

.hr { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
	display:block;
}
.vr { 
	background-image:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:0 0;
	width:100%;
}


/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
}
	.box .border-top {
		background:url(../images/border-top.gif) repeat-x left top;
	}
	.box .border-bot {
		background:url(../images/border-bot.gif) repeat-x left bottom;
	}
	.box .border-left {
		background:url(../images/border-left.gif) repeat-y left top;
	}
	.box .border-right {
		background:url(../images/border-right.gif) repeat-y right top;
	}
	.box .left-top-corner {
		background:url(../images/left-top-corner.gif) no-repeat left top;
	}
	.box .right-top-corner {
		background:url(../images/right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {
		background:url(../images/left-bot-corner.gif) no-repeat left bottom;
	}
	.box .right-bot-corner {
		background:url(../images/right-bot-corner.gif) no-repeat right bottom;
	}
	.box .inner { 
		padding:0 0 0 0;
	}



/*===== header =====*/
header {}
header .inside {}
header nav {}
nav ul{
	position:absolute;
	top:118px;
	z-index:2;
}
nav ul li{
	float:left;
	position:relative;
}
nav ul li.first a {
	background:url(../images/home-button.jpg) no-repeat left top;
	width:64px;
	height:27px;
	display:block;
}
nav ul li.first a:hover,
nav ul li.first a.active{
	background:url(../images/home-button-act.jpg) no-repeat left top;
}
nav ul li a{
	width:146.70px;
	display:block;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background:url(../images/menu-button-bg.jpg) no-repeat left top;
	height:27px;
	padding-top:15px;
}
nav ul li a:hover,
nav ul li a.active{
	background:#c20202;
}
nav ul li a span{
	width:7px;
	height:4px;
	display:block;
	background:url(../images/arrow1.png) no-repeat left top;
	position:absolute;
	bottom:11px;
	left:85px;
}
nav ul li .inner{
	display:none;
	position:absolute;
	top:57px;
	z-index:2;
}
nav ul li .inner li{
	margin-top:1px;
}
nav ul li .inner li a{
	background:#fff;
	color:#1a1a1a;
}
nav ul li .inner li a:hover{
	background:#c20202;
	color:#fff;
}
.slide{
	position:absolute;
	top:202px;
	z-index:1;
}
/*===== content =====*/
#content .inside {}
#content {}

/*===== Sidebar =====*/
aside .inside {}
aside {
	background:url(../images/aside-bg.jpg) repeat-x left top #f3f3f2;
	padding-top:10px;
	padding-bottom:10px;
}
aside h4{
	padding-bottom:10px;
}

/*===== footer =====*/
footer .inside {}
footer a {}


/*----- forms -----*/

#contacts-form{
	margin-top:20px;
}
#contacts-form .field { 
	height:32px;
}
#contacts-form input,
#contacts-form textarea {
	background:#FFF;
	border:none;
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	behavior: url(js/PIE.php);
	position:relative;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:4px;
	color:#7a7a7a;
	font-size:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
#contacts-form input {
	vertical-align:top;	
	line-height:1.2em;
	width:371px;
}
#contacts-form textarea { 
	width:371px; 
	height:177px; 
	overflow:auto;
}
#contacts-form label{
	color:#7a7a7a;
	font-size:13px;
	float:left;
	padding-top:4px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:80px;
}
.cont-buttons{
	padding-top:24px;
	margin-left:295px;

}
.cont-buttons .reset{
	position:relative;
	left:5px;
}

#search{
	position:absolute;
	top:83px;
	right:0;
}
#search input{
	background:none;
	border:none;
	float:left;
	color:#767676;
	font-size:14px;
	width:211px;
	padding:6px 3px 8px 5px;
}
#search .bg{
	background:url(../images/search-bg.png) no-repeat left top;
	display:inline-block;
	float:left;
	padding:0;
	margin:0;
}
#search .find-button{
	float:left;
	background:url(../images/search-button.png) no-repeat left top;
	width:32px;
	height:32px;

}
input:focus,
textarea:focus{
	outline:none;
}
#news{}
#news span.bg{
	background:url(../images/news.png) no-repeat left top;
	float:left;
}
#news input{
	background:none;
	border:none;
	padding:5px 5px 9px 5px;
	width:210px;
	color:#9d9d9d;
	display:block;
	margin-bottom:2px;
}
#news .subscribe{
	background:url(../images/sub-bg.jpg) repeat-x left top;
	text-decoration:none;
	color:#e9e9e9;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	float:right;
}
.subscribe span{
	display:block;
	background:url(../images/sub-left.jpg) no-repeat left top;
}
.subscribe span em{
	font-style:normal;
	background:url(../images/sub-right.jpg) no-repeat right top;
	display:block;
	padding:7px 36px 9px 13px;
}
#news .subscribe:hover{
	color:#fff;
	text-decoration:underline;
}
#news label{
	color:#9d9d9d;
	font-size:14px;
	padding-top:17px;
	padding-bottom:17px;
	display:block;
	margin-left:1px;
}
#news .link3{
	color:#2c2c2c;
	font-size:13px;
	line-height:1.3em;
	margin-right:39px;
	display:inline-block;
	margin-top:7px;
}
#search1{
	margin-top:10px;
}
#search1 input{
	background:#FFF;
	border:none;
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	behavior: url(js/PIE.php);
	position:relative;
	padding-top:3px;
	padding-bottom:6px;
	width:208px;
	padding-left:6px;
	padding-right:4px;
	color:#7a7a7a;
	font-size:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.find-button_1{
	background:#232323;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:underline;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url(js/PIE.php);
	position:relative;
	display:inline-block;
	padding:4px 10px 5px 12px;
	margin-top:1px;
}
.find-button_1:hover{
	background:#c20202;
	text-decoration:underline;
}
/*=page1=========================================*/
.p1-cont h2.title{
	padding-top:10px;
	margin-left:-20px;
}
.p1-cont .list{
	padding-top:33px;
}
.p1-cont .bottom{
	margin-top:42px;
	background:url(../images/line1.gif) repeat-y 510px top;
	margin-bottom:36px;
}
.p1-cont .bottom .col-1 .list1{
	margin-top:20px;
}
.p1-cont .bottom .col-2 h2 {
	padding-bottom:16px;
}
.p1-cont .bottom .col-2 .list2{
	margin-top:15px;
	margin-bottom:27px;
}
/*=page2=========================================*/
header h2.title{
	position:absolute;
	left:0;
	top:217px;
	font-size:36px;
}
.p2-cont{
	border-top:0px solid #000;
	padding-top:40px;
}
.p2-cont .bottom{
	margin-top:44px;
background:url(../images/line1.gif) repeat-y 509px top;
	margin-bottom:95px;
}
.p2-cont .bottom .col-1 .p1{
	padding-top:16px;
	padding-bottom:24px;
}
.p2-cont .bottom .col-1 .p1.alt{
	padding-top:16px;
	padding-bottom:10px;
}
.p2-cont .bottom .col-1 .down{
	padding-top:35px;
}

.p2-cont .bottom .col-1 .down h2{
	padding-bottom:15px;
}
.p2-cont .bottom .col-2 .list1{
	margin-top:18px;
}
.p2-cont .bottom .col-2 .list1 li p{
	padding-bottom:31px
}

.p2-cont .testim{
	width:100%;
	overflow:hidden;
	background:url(../images/quote.png) no-repeat left top;
	margin-top:18px;
}
/*=page3=========================================*/
.p3-cont{
	border-top:0px solid #000;
	padding-top:40px;
	margin-bottom:96px;
}
.p3-cont .middle{
	background:url(../images/line1.gif) repeat-y 509px top;
}
.p3-cont .middle .p1{
	padding-top:15px;
	padding-bottom:7px;
}
.p3-cont .middle .down{
	padding-top:40px;
}
.p3-cont .middle .down .list1{
	margin-top:18px;
}
.p3-cont .testim{
	width:100%;
	overflow:hidden;
	background:url(../images/quote.png) no-repeat left top;
	margin-top:18px;
}


.p3-cont .testim .p2{
	width:289px;
	padding-left:66px;
	padding-top:22px;
	color:#4f4f4f;
	padding-bottom:62px;
}
.p3-cont .testim .p3{
	padding-bottom:19px;
}
.p3-cont .testim .link{
	letter-spacing:-1px;
}
.p3-cont .serv{
	padding-top:45px;
}
.p3-cont .serv .list5{
	margin-top:17px;
}
/*=page4=========================================*/
.text2{
	overflow:hidden;
	padding-bottom:20px;
}
.p2-cont.alt{
	padding-bottom:0px;
	margin-bottom:0;
}
#page4 .p2-cont .bottom{
	margin-bottom:93px;
}
/*=page5=========================================*/
.p5-cont{
	border-top:5px solid #000;
	padding-top:72px;
	margin-bottom:0px;
}
.p5-cont .top-text p{
	padding-top:15px;
}
table.news{
	border:1px solid #d9d9d8;
	margin-top:16px;
}

table.news tr.first{
	text-align:center;
	height:25px;
	vertical-align:middle;
}
table.news tr{
	height:85px;
	vertical-align:middle;
}
table.news td{
	border:1px solid #d9d9d8;
}
table.news td.one p{
	padding-left:17px;
}
table.news td.name{
	width:253px;
}
table.news td.member{
	width:112px
}
table.news td.entries{
	width:82px
}
table.news td.views{
	width:90px
}
table.news td.last-entry{
	width:156px
}
table.news td.comments{
	width:90px
}
table.news td.last-comm{
	width:157px
}
table.news td.style0{
	text-align:left;
}
table.news td.style0 p{
	padding-left:32px;
}
table.news td.style1{
	text-align:center;
}
table.news td.style1 p{
	color:#c20202;
	font-size:16px;
}
table.news td.style2 p{
	padding-left:19px;
}
table.news td.style2 p a{
	color:#1c1c1c;
}
.p5-cont .bottom{
	margin-top:48px;
	background:url(../images/line1.gif) repeat-y 509px top;
	margin-bottom:95px;
}
.p5-cont .bottom .text3 h2{
	padding-bottom:15px;
}
.p5-cont .bottom .text3 p{
	padding-bottom:4px;
}
.p5-cont .bottom .text3 .list6{
	margin-bottom:28px;
}
.p5-cont .bottom .col-2.right .list1.alt{
	margin-top:25px;
}
/*=page6=========================================*/

.p6-cont{
	padding-top:40px;
}
.p6-cont .bottom{
	margin-top:71px;
	background:url(../images/line1.gif) repeat-y 509px top;
	margin-bottom:92px;
}
#map_canvas {
	width:298px;
	height:180px;
	overflow:hidden;
	border:1px solid #dfdfdf;
	margin-top:20px;
	}

/*==========================================*/
.p7-cont{

	padding-top:72px;
	margin-bottom:96px;
}
.p7-cont h2{
	padding-bottom:16px;
}
.p7-cont p span.mail{
	color:#4c4c4c;
	font-size:16px;
}


/*=========ordered list=-========================*/

ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:6px 10px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #666;
    background:#f6f6f6;
}
ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2.5em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:7px;
    border-top:2px solid #666;
    color:#fff;
    background:#666;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

/*===================end ordered list============*/